/*styles for news*/

.ast-digilab-alumni .node--type-news .news-title {
  font-size: 38px;
  line-height: 49px;
  color: #3878a5;
}
.ast-digilab-alumni .node--type-news .news-pub-date {
  font-size: 15px;
  color: #00ade4;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.ast-digilab-alumni .node--type-news .news-desc {
  font-size: 16px;
  line-height: 23px;
  color: #6d6e70;
}
.ast-digilab-alumni .node--type-news .news-image {
  max-width: 100%;
  text-align: center;
  margin: 0 0 40px;
}
.ast-digilab-alumni.page-node-type-news .region-content {
  max-width: 750px;
  margin: 50px auto 93px;
  padding: 0 15px;
}
body .ast-common-view.ast-list-view {
  padding-top: 0 !important;
}
.ast-page-title-wrapper {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 23px;
  margin-top: 0;
}
.ast-page-title-wrapper .views-exposed-form form {
  margin-top: 0;
}
.ast-page-title-wrapper {
  position: fixed;
  background: #f2f2f2;
  width: 865px;
  top: 90px;
  z-index: 2;
  padding-top: 30px;
}
.ast-page-title-wrapper:before {
  content: "";
  display: block;
  position: absolute;
  background: #f2f2f2;
  width: 30px;
  height: 90px;
  left: -30px;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.ast-page-title-wrapper:after {
  content: "";
  display: block;
  position: absolute;
  background: #f2f2f2;
  width: 30px;
  height: 90px;
  right: -30px;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.ast-block-list-card {
  float: left;
  margin-top: 8px;
}
.ast-block-list-card .ast-list-card {
  margin-left: 0;
  margin-bottom: 0;
}
.ast-block-list-card .ast-list-card li {
  list-style: none;
  float: left;
  margin-right: 20px;
}
.ast-block-list-card .ast-list-card li a {
  padding-left: 35px;
  color: #58595b;
  font-size: 14px;
}
.ast-block-list-card .ast-list-card li:nth-child(1) a {
  background: url("../../Digilab_Alumni_Images/card_view_hover.png")no-repeat;
  display: block;
  height: 26px;
  color: #00ade4;
}
.ast-block-list-card .ast-list-card li:nth-child(2) a {
  background: url("../../Digilab_Alumni_Images/List_view.png")no-repeat;
  display: block;
  height: 26px;
}
.ast-block-list-card .ast-list-card li.active:nth-child(1) a {
  background: url("../../Digilab_Alumni_Images/card_view_hover.png")no-repeat;
  display: block;
  height: 26px;
}
.ast-block-list-card .ast-list-card li.active:nth-child(2) a {
  background: url("../../Digilab_Alumni_Images/List_view_hover.png")no-repeat;
  display: block;
  height: 26px;
}
.ast-add-content-block {
  float: right;
  padding-left: 15px;
  margin-top: 1px;
}
.ast-add-content-block a:before {
  content: "";
  background: url("../../Digilab_Alumni_Images/node_icn_plus.png");
  width: 12px;
  height: 12px;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
}
.ast-add-content-block a {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #03abe3;
  padding: 10px;
  color: #ffffff;
  position: relative;
  padding-left:33px;
}
.ast-list-view .view-content {
  margin-top: 70px;
}
.ast-alumni-digital-library-view .view-content, .ast-alumni-institution-view .view-content {
  margin-top: 60px;
}
body section.views-exposed-form.ast-alumni-filter {
  padding-top: 0;
}
.ast-alumni-discussion-board-view .search-topic-block {
  float: left;
  padding-right: 15px;
}
.ast-alumni-discussion-board-view .top-exposed-block.start-discussion-wrapper {
  margin-top: 0;
  padding-right: 0;
}
.ast-alumni-discussion-board-view .top-exposed-block.start-discussion-wrapper a {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #03abe3;
  padding: 10px;
  color: #ffffff;
  position: relative;
}
.ast-alumni-discussion-board-view .view-content {
  margin-top: 70px;
}
body.ast-digilab-alumni .digital-library-menu-block {
  padding-top: 48px;
}
body.ast-digilab-alumni .discussion-board-menu-block {
  padding-top: 51px;
}
.ast-discussion-total-wrapper .ast-page-title-wrapper {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.ast-institution-filter-total-wrapper .views-row .views-col:last-child {
  margin-right: 0;
}
.page-node-type-institution .ast-page-title-wrapper {
  display: none;
}
/*****************/